Subject: Re: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Juri Linkov <[email-masked]>
Date: Mon, 19 Oct 2020 23:30:25 +0300

>>> It is the nature of a joke that it isn't understood by everybody. Shall
>>> we really remove *every* joke from Emacs?

etc/HELLO still contains enough puns that don't offend anyone
and don't provoke bug reports.

>> I certainly hope we won't.
>
> So we can revert this change in etc/HELLO?

Not to revert, but to change the authorship of this joke and to adapt it to
the added Javanese script if you want to take responsibility for handling
future complaints ;-)  As for me, I unsubscribe from that kind of jokes,
I prefer to make fun of corporations, politicians and celebrities,
but not of unsuspecting groups of people.